/*

        Zen Photo Default 1.0

*/

/* Basics
------------------------------ */
html {
    /* Moz */
    height: 100%;
}

/* Main Layout
------------------------------ */
body {
    background: #F5F5F3;
    margin: 0px;
    padding: 0px 0px 50px;
    text-align: center;
}
#main {
    display: inline-block;
    text-align: left;
    background: #fff;
    border-top: 1px solid #E6E6DF;
    border-right: 1px solid #E6E6DF;
    border-bottom: 5px solid #E6E6DF;
    border-left: 1px solid #E6E6DF;
    margin-top: 0px;
    padding-top: 56px;
    padding-bottom: 15px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#credit, #sort {
    margin: 0 auto;
    width: 640px;
    font-size: 85%;
    color: #96967E;
    text-align: center;
    clear: both;
}
#credit a, #sort a {
    color: #96967E;
    border-bottom: 1px dotted #96967E;
}
#credit a:hover, #sort a:hover {
    color: #BDBDAE;
    border-bottom: 1px solid #BDBDAE;
}

#credit {
    display: none;
}

/* OpenStreetMap  */
div#osm_map {
    margin: 20px 0;
}

/* Scriptless Social Sharing */
ul.scriptless_socialsharing li {
    display: inline-block !important;
}

#gallerytitle {
    border-bottom: 1px solid #E6E6DF;
    padding-bottom: 14px;
    margin-bottom: 20px;
    /*min-height: 40px;
    _height: 40px;*/
}
#gallerytitle h2 {
    font-weight: normal;
    font-size: 12pt;
    margin-top: 18px;
    width:510px;
}

/* Link Styles
------------------------------ */
a:link, a:active, a:visited {
    text-decoration: none;
    color: #17A;
}

a:hover, a:focus {
    color: #6BD;
}

/* Text Styles
------------------------------ */
body {
    font: normal 82%/200% "Helvetica Neue", "Lucida Grande", Arial, Helvetica, sans-serif;
    color: #5A5A4B;
    line-height: 1.5em;
}
h2 {
    font: 115% "Helvetica Neue", "Lucida Grande", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #002E5B;
}
h2 a:link, h2 a:visited {
    color: #8DB8CF;
}
h2 span {
    color: #8DB8CF;
}
h2 a:hover {
    color: #94c2e5;
}
h3 {
    font: 110% "Helvetica Neue", "Lucida Grande", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #002E5B;
    margin-top: 30px;
}


/* Miscellaneous
------------------------------ */
hr {
    clear: both;
    height: 0;
    border: 0;
    border-top: 1px solid #E6E6DF;
    margin: 0 0 12px 0;
    padding: 0;
}
img {
    border: 0;
}
blockquote {
    border-left: 1px dotted #96967E;
    margin-left: 20px;
    padding-left: 20px;
    color: #363630;
}

#imagemetadata {
    text-align: right;
}

#imagemetadata table {
    text-align: left;
    line-height: 1em;
    border: 1px solid #ccc;
    top: 2em;
    right: 0px;
    background-color: #fafafa;
}

#imagemetadata table td {
    border-bottom: 1px solid #f0f0f0;
    background-color: #f8f8f8;
    padding: 2px 5px;
}


/* Page Navigation
------------------------------ */
ul.pagelist {
    clear: both;
    padding: 0;
    margin: 20px 0 0 0;
    list-style-type: none;
}
ul.pagelist li {
    display: inline;
}
ul.pagelist li a, ul.pagelist span.disabledlink {
    padding: 4px;
}
ul.pagelist li.current a {
    font-weight: bold;
    cursor: default;
    color: #5A5A4B;
}
ul.pagelist li.prev {
    margin-right: 10px;
}
ul.pagelist li.next {
    margin-left: 10px;
}
.disabledlink {
    color: #ddd;
    cursor: default;
}
.pagenav {
    clear: both;
}
.disabled_nav {
    visibility: hidden;
}


/* AJAX
------------------------------ */
#albumDescEditable, #albumTagsEditable {
    margin-bottom: 12px;
}
#imageDescEditable, #albumTagsEditable {
    margin-top: 24px;
}
#imageDesc, #exif_link {
    margin-bottom: 4px;
}

#exif_link {
    float: right;
}

/* Tags
------------------------------ */
ul.taglist {
    list-style-type: none;
    display: block;
    margin-bottom:20px !important;
}

ul.taglist li {
    background: url(../images/tag.png) no-repeat left center;
    list-style-type: none;
    padding-left: 18px;
    float:left;
    padding-right: 5px;
    color: #999999;
    display: inline;
    list-style-type: none;
}

span.tags_title {
    background: none;
    padding-right: 5px;
    padding-left: 0;
    float: left;
    display: block;
}

/* Image Thumbnails
------------------------------ */
#images {
    float: left;
    width: 100%;
    border: 0px solid gray;
}
.imagethumb a, .imagethumb a:hover {
    display: block;
    padding: 9px;
    margin: 0px 9px 9px 0px;
    line-height: 0px;
    border: 1px solid #e6e6e6;
    background-color: #f6f6f6;
}
.imagethumb a:visited {
    background-color: #fcfcfc;
    border: 1px solid #f8f8f8;
}
.imagethumb a:hover {
    background-color: #f3f3f3;
    border: 1px solid #cccccc;
}
.imagethumb {
    float: left;
    position: relative;
}
.albumdesc2 {
    line-height: 18px;
}


/* Album Thumbnails
------------------------------ */
#albums {
    float: left;
}
.album {
    margin: 0 12px 8px 0;
    padding: 10px 8px 2px 10px;
    float: left;
    width: 305px;
    border: 1px solid #E7F0F5;
    background: #F7F9FD;
    line-height: 100%;
    position: relative;
}
.album a img {
}
.album .thumb {
    float: left;
    margin-right: 6px;
}
.album h3 {
    padding: 0;
    margin: 0;
}
.album p {
    line-height: 12px;
    font-size: 11px;
    padding: 4px 0px 0px;
    margin: 0px;
}
.albumdesc small {
    color: #8DB8CF;
}

/* favorites styles */
.album .imageFavorites {
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 2000;
}
.imagethumb .imageFavorites {
    position: absolute;
    right: 12px;
    bottom: 18px;
    z-index: 2000;
}

.imageFavorites input:hover {
    cursor: pointer !important;
}



/* Individual Image
------------------------------ */
.image {
    margin: 0;
    padding: 0;
    border: 0;
}
#image {
    text-align: center;
    line-height: 0;
}
.imgnav {
    float: right;
    width: 140px;
    text-align: center;
    border: 1px solid #D5E6EE;
    background: #EEF5F9;
    margin-top: -10px;
}
.imgnav .imgprevious a, .imgnav .imgnext a {
    display: block;
    width: 50%;
    height: 100%;
    float: left;
    padding: 4px 0;
    font-size: 120%;
    line-height: 180%;
    color: #237898;
}
.imgnav .imgprevious a:hover, .imgnav .imgnext a:hover {
    background-color: #fff;
    color: #002E5B;
}
.imgnav .imgprevious a {
    float: left;
}
.imgnav .imgnext a {
    float: right;
}
#narrow {
    margin: 0 auto;
    width: 440px;
}

/* Clear floats
------------------------------ */
.clearfloat {
    clear: both;
}

/* Comments
------------------------------ */
#comments {
    clear: both;
}
.comment {
    padding: 10px;
    border: 1px solid #E7F0F5;
    background: #FBFCFD;
    margin-bottom: 12px;
}
.commentmeta {
    margin-bottom: 12px;
}
.commentauthor {
    font-weight: bold;
}
.commentdate {
    margin-top: 12px;
    color: #8DB8CF;
    font-size: 85%;
}

/* jQuery pagination comments */

.Pagination {
    margin-bottom: 10px;
}

.Pagination span.current,
.Pagination span.next,
.Pagination a,
.Pagination a.next {
    padding:0px 4px 0px 4px;
    margin-left: 0px;
    margin-right: 0px;
}

.Pagination span.prev,
.Pagination a.prev {
    padding:0px 4px 0px 0px;
    margin-left: 0;
    margin-right: 0px;
}

img#captcha {
    display: block;
    float: left;
    margin-bottom: 5px;
}
input#code {
    float: left;
    margin-left: 10px;
    width: 10em !important;
}
#recaptcha_widget_div {
    float: left;
}

/* Forms
------------------------------ */

.inputbox {
    width: 250px;
    padding: 2px;
}
textarea {
    padding: 4px;
    width: 100%;
    color: #5A5A4B;
    font: 100%/200% "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.checkbox {
    cursor: pointer;
}
.button {
    cursor: pointer;
    padding: 5px 10px;
}
label {
    cursor: pointer;
}
label:hover {
    color: #000;
}
#map {
    margin-left: -77px;
}
#rating {
    margin-top: 10px;
}

/* Search Box
------------------------------ */
#search {
    float: right;
    text-align: left;
    margin:0;
    padding:0;
    background: #fff;
}
#search input.button {
    padding: 1px;
    font-size: 80%;
}

#search ul {
    border: 1px solid #ccc;
    position:absolute;
    text-align:left;
    list-style: none;
    height: 8em;
    width: 20em;
    overflow: auto;
    background-color: white;
    z-index: 10;
}

#searchfields_icon {
    position: relative;
    top: 4px;
}
.clear {
    clear:both;
    height:10px;
}

/* Archive View
---------------------------- */
#archive{
    width: 300px;
    margin: 0 auto;
    text-align: center;
}
ul.archive * {
    padding:0;
    margin:0;
    list-style:none;
}
ul.archive .year {
    margin-top:10px;
    text-align: center;
    margin-bottom:5px;
    font-weight:bold;
    font-size:18px;
}
ul.archive .month {
    font-size: 14px;
    list-style:none;
    border-top:2px solid #E6E6DF;
    padding-top: 5px;
}

/* Tag Cloud
---------------------------- */
#tag_cloud {
    text-align: center;
    background: #eee;
}

#tag_cloud ul li {
    display: inline;
    list-style-type: none;
}

#tag_cloud p {
    padding:10px 0;
    margin:20px 0;
    background: #fff;
    border-top: 3px solid #E6E6DF;
    border-bottom: 3px solid #E6E6DF;
    font-size: 18px;
    font-weight:bold;
    text-align: center;
}
/* Error Messages
------------------------------ */
.error {
    color: #C33;
    font-weight: bold;
}
.errorbox {
    padding: 20px;
    background-color: #FDD;
    border-top: 1px solid #FAA;
    border-left: 1px solid #FAA;
    border-right: 1px solid #FAA;
    border-bottom: 5px solid #FAA;
    margin-bottom: 10px;
    font-size: 100%;
    color: #DD6666;
}
.errorbox h2 {
    color: #DD6666;
    font-size: 100%;
    font-weight: bold;
    margin: 0px;
}
.errorlist {
    list-style-type: none;
}


/* box for important notes
------------------------------ */
.notebox {
    padding: 5px 10px 5px 10px;
    background-color: #FFEFB7;
    border-width: 1px 1px 2px 1px;
    border-color: #FFDEB5;
    border-style: solid;
    margin-bottom: 10px;
    font-size: 100%;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.notebox li {
    list-style-type: none;
}

.notebox h2,.notebox strong {
    color: #663300;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 1em;
}
/* Messages
------------------------------ */
.messagebox {
    background-color: #C0FFA8;
    padding: 10px 15px 10px 15px;
    border-width: 1px 1px 2px 1px;
    border-color: #8BD37C;
    border-style: solid;
    margin-bottom: 10px;
}

.messagebox h2 {
    color: #006633;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 1em;
}

.button {
    cursor: pointer;
    padding: 5px 10px;
}

label {
    cursor: pointer;
}

label:hover {
    color: #000;
}

#registration_form p,
#commentform p,
#mailform p {
    clear: both;
}

#registration_form label,
#commentform label,
#mailform label {
    width: 30% !important;
    float: left;
    display: block;
}
#registration_form label[for=admin_dataconfirmation],
#commentform label[for=comment_dataconfirmation],
#mailform label[for=dataconfirmation] {
    width: 100% !important;
    float: none;
}
#registration_form input[type="text"],
#registration_form input[type="password"],
#mailform input[type="text"],
#commentform input[type="text"] {
    width: 65%;
}

input.button {
    padding: 5px 8px 5px 8px!important;
    margin: 5px 0 0 0;
}

#mailform textarea,
#commentform textarea#comment {
    clear: both;
    width: 95% !important;
    height: 150px;
}

form input[type="submit"],
form input[type="reset"],
form input[type="button"],
a.slideshowlink {
    background-color: #EEF5F9;
    border: 0;
    font-size: 12px;
}

a.slideshowlink {
    padding: 5px 6px 3px 6px;
    margin-top: 10px !important;
    clear: both;
    margin-top: 10px;
    display: inline-block;
}



.clearall {
    clear: both !important;
}
.clearleft {
    clear: left !important;
}
.clearright {
    clear: right !important;
}

/* reCaptcha
------------------------------ */
.g-recaptcha {
    display: inline-block;
}

@media (min-width: 1200px){
    #main {
        max-width: 1078px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #main {
        max-width: 960px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    #main {
        max-width: 720px;
    }
}
@media (min-width: 576px) and (max-width: 767px){
    #main {
        max-width: 540px;
    }
}